/******************************************
/ Styles for site.html
******************************************/
/*
	Made a lot of changes. Major ones:
		- Got rid of everything that had to do with the sidebar, replaced with navbar
		- Got rid of some styles which were desktop specific (ex. min-width: 600 px)
		- Copied font sizes from NOS
		- Pixel Crusade! All that are left are 0px (fine), small borders (fine)
*/

body {
	background-color: white;
	color: black; 
	font-size: .9em; 
	font-family: Verdana, sans-serif, Helvetica;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

div.mainbody {
	float: none;
	clear: none;
	width: 98%;
	margin-left: auto;
	margin-right: auto;
	border-style: none;
	font-size: 1em; 
	font-family: Verdana, sans-serif, Helvetica;
}

.banner {
	margin: 0px;
	padding: 0px;
	background-color: rgb(73, 132, 162);
	overflow: hidden;
	position: relative;
}

.banner a, .banner a:visited {
	text-decoration: none;
}

.banner h1{
	font-size: 1.7em;
	line-height: 1.8;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	display: inline-block;
	color: white;
	bottom: 0;
	position: absolute;
}

.banner-chemicals {
	font-size: 1em;
	font-family: Times, serif;
	font-weight: normal;
	font-style: italic;
}

/* for temporary notice about product being in beta */
div.beta
{
    background-color: #FEF0DB;
    margin: 0px;
    padding: 0px;
    /* color: #FF8000; */
    color: #444444;
    /* font-size: 18px; */
    text-align: center;
}

img.meatball {
	float: left;
	padding: .25em;
	padding-right: .6em;
}


div.meatball-text, div.meatball-text p, div.meatball-text.a {
    vertical-align: center;
}

#version {
	font: .6em;
	text-align: center;
	color: grey;
}

/*******************************
 * Sidebar styles -- All the old ones removed b/c navigation will be done differently
 *******************************/

 /* Taken from the NOS mobile site */
 #navbutton, #header, #popup-nav {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484D), color-stop(51%,#2F2F2F), color-stop(100%,#0A0809));
	background: -moz-linear-gradient(top, #45484D 0%, #2F2F2F 51%, #0A0809 100%);
	background-color: black;
}
#navbutton a, #navbutton a:visited,
#header a, #header a:visited, #popup-nav a, #popup-nav a:visited {
	color: white;
}
#header .navlink {
	border-color: white;
	font-weight: bold;
}

/* Search */
#headlink1 {
	width: 22%;
}

/* MyChemicals */
#headlink2 {
	width: 43%;
}

/* Reactivity */
#headlink3 {
	width: 34%;
}

#footer {
	border-top: 1px solid grey;
	border-bottom: 1px solid grey;
}
#footer .navlink {
	width: 25%;
}

#footer .navlink-privacypolicy {
    width: 49%;
}

ul#footer {
    padding-left: 0;
}


ul.navbar {
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

li.navlink {
	float: left;
	border-right: 1px solid grey;
	text-align: center;
}

.navlink a {
	font-size: 1.1em;
	margin: .5em 0px;
	display: block;
	text-decoration: none;
}

.navbar li:last-child, #popup-nav li:last-child {
	border: none;
}

#popup-nav {
	width: 24%;
	display: none; 
	/* 
		When this is visible:
		display: inline-block; 
	*/ 
	border: 2px solid white;
	list-style-type: none;
	overflow: hidden;
	padding: 0;
	position: absolute;
	left: 0px;
	margin: 0;
	z-index: 2;
}

#popup-nav li {
	text-align: center;
	border-bottom: 2px solid white;
	min-height: 2.5em;
}
